/**
 * Theme Name: Formazione HS
 * Template: twentytwentyfive
 * Author: MBytes - Mirko Benoni
 * Author uri: https://www.mbytes.it
 * Text Domain: formazione
 */

 @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,600;0,700;0,800;0,900;1,400;1,600;1,700&display=swap');

 html,body {
    width: 100%;
    margin: 0;
    overflow-x: hidden;
    color: #333;
    font-family: Montserrat;
    font-size: 18px;
    line-height: 1.5;
    scroll-behavior: smooth;
}


.masteriyo-login-form-wrapper {
    border: none;
    background-color: transparent;
}

.masteriyo-signup {
    display: none;
}

.masteriyo-login {
    margin-left: auto;
    margin-right: auto;

    background-color: #fff;
}

body.masteriyo-account-page, body.page-id-41  {
    background: linear-gradient(135deg,rgba(0, 101, 178, 1) 0%, rgba(0, 71, 124, 1) 100%);
    min-height: 100vh;
}

body .logo-bianco {
    display: none;
}

body.masteriyo-account-page .logo-bianco, body.page-id-41  .logo-bianco {
    display: block;
}

body.masteriyo-account-page .logo-colore, body.page-id-41 .logo-colore {
    display: none;
}

body.masteriyo-account-page header, body.masteriyo-account-page footer, body.page-id-41 header, body.page-id-41 footer {
    color: #fff;
}


.masteriyo-search-section {
    display: none !important;
}


.masteriyo-courses-header__title.page-title {
    display: none !important;
}

.masteriyo-course-author {
    display: none;
}

.masteriyo-courses-wrapper.grid-view.columns-1 .masteriyo-col .masteriyo-course--card {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
} 

.masteriyo-courses-wrapper.grid-view.columns-1 .masteriyo-col .masteriyo-course--card .masteriyo-course--img-wrap {
    max-height: 400px;
}

.masteriyo-courses-wrapper.grid-view.columns-1 .masteriyo-col .masteriyo-course--card .masteriyo-course--img-wrap img {
    height: 100%;
}

.error-container {
    width: 100%;
    padding: 20px 10px;
    border: .5px solid red;
    background-color: #F8D7DA;
    color: #58151c;
    margin-bottom: 20px;
    text-align: center;
}

.error-container.margin {
    margin-top: 50px;
    margin-bottom: 50px;
}


.hs-input {
    min-height: 38px;
    border: 1px solid #ebecf2;
    border-radius: 4px;
    color: #383838;
    box-shadow: none;
    padding: 0 12px;
    width: 100%;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
}

.hs-submit {
    background: #4584FF;
    color: #fff;
    text-decoration: none;
    border: 0;

    width:100%;
    max-width: 100%;
    min-height: 40px;
    line-height: 25px;
    align-content: center;
    font-size: 15px;
    font-weight: 500;
    font-family: inherit;
    padding: 0px 20px;
    text-align: center;
    text-decoration: none;
    outline: none;
    box-shadow: none;
    border: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 8px;
    justify-content: center;
    border-radius: 4px;
    transition: all 0.15s ease-in-out;
}

.hs-form {
    padding: 48px;
    background-color: #fff;
}
